<!DOCTYPE html>
<html>
<head>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="style.css">


</head>
<body>
	<nav class="nav-bar">
		
		<img class="logo" src="./images/zuittlogo.png" alt= "Zuittlogo" align="left" >

		<ul> 
			<li><a href="#"> Home </a></li>
			<li><a href="#"> Web Dev Program </a></li>
			<li><a href="#"> Companies </a></li>
			<li><a href="#"> FAQ </a></li>
			<li><a href="#"> Blog </a></li>
		</ul>
	</nav>
		<hr>

	<header>
		<div> What is Zuitt? </div>
		<p> Zuitt is the # Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we now help over 1,000 Filipinos learn web development with our every year. We alsoequip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your esducation, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>
		<button class="button"> Apply now </button> <br>


	</header>
	<main>
		<section>
			<h1> Succeed with Zuitt </h1>
			<article>
				<h2><a href="#" > Beginner Friendly </a></h2>
					<p> Experienced instructors will guide you from the ultimate beginner's lesson to you final dynami website, via a live online instruction with passionate peers and one-on-one Q&A.
					
					</p>
			</article>
			<article>
				<h2><a href="#"> Study Now, Pay Later </a></h2>
					<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while while you're still learning.</p>
			</article>
			<article>
				<h2><a href="#"> Just 4/6 Months </a></h2>
					<p> Join our 4 Month Day Class for completely  immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working
					</p>
			</article>
		</section>
	</main>
	<footer class="footer">
		<div class="container">
			<div class="col">
				
				<ul> 		
				<h3> About Us</h3>
				<li><a href="#">History</a></li>
				<li><a href="#"> Mission & Vision</a></li>
				<li><a href="#"> Founders </a></li>
				<li><a href="#"> Branches </a></li>
				</ul>
			</div>
			<div class="col">
				
				<ul>
				<h3> Careers </h3>
				<li><a href="#"> Junior Developer </a></li>
				<li><a href="#"> Marketing Associate</a></li>
				<li><a href="#"> Legal Staff </a></li>
				<li><a href="#"> Junior Accountant </a></li>	
				</ul>
			</div>
			<div class="col">
				
				<ul>
				<h3>Follow Us</h3>
				<li ><a href="#">Facebook</a></li>
				<li ><a href="#">LinkedIn</a></li>
				</ul>
			</div>

			<div class="col">
					
				<ul>
				<h3>Contact Us</h3>

	
				<li><a href="#">(02)8 2829520</a></li>
				<li><a href="#"> 0917 166 8714 (Globe), 0932 868 8713 (Smart)</a></li>
				<li><a href="#">helpdesk@zuitt.co</a></li>
				</ul>
			</div>
	   </div>
			
	</footer>
	<p class="last"> Terms of Service  |  Privacy Policy  | &copy; 2017-2019 Zuitt All Rights Reserved
	</p>

</body>
</html>